<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="weborange" mcc="605" mnc="01" apn="weborange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="mms" mcc="605" mnc="01" apn="mms.otun" user="" server="" password="" proxy="" port="" mmsproxy="10.12.1.52" mmsport="8080" mmsc="http://mms.orange.tn" type="mms"/>
</apns>
